FUNCTION::QSQ_THROUG(3stap)

NAME
function::qsq_throughput - Number of requests served per unit time

SYNOPSIS

    qsq_throughput:long(qname:string,scale:long)

ARGUMENTS

qname
    queue name

scale
    scale variable to take account for interval fraction

DESCRIPTION

This function returns the average number or requests served per microsecond.

SEE ALSO
tapset::queue_stats(3stap)